Class | Tk::Iwidgets::Hierarchy::IconCommand
In: | tk/lib/tkextlib/iwidgets/hierarchy.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::Iwidgets::Hierarchy::IconCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/iwidgets/hierarchy.rb, line 88
        def self._config_keys
          # array of config-option key (string or symbol)
          ['dblclickcommand', 'imagecommand', 'selectcommand']
        end

[Validate]